
@font-face {
    font-family: 'monoidbold';
    src: url('monoid-bold.eot');
    src: url('monoid-bold.eot?#iefix') format('embedded-opentype'),
         url('monoid-bold.woff2') format('woff2'),
         url('monoid-bold.woff') format('woff'),
         url('monoid-bold.ttf') format('truetype'),
         url('monoid-bold.svg#monoidbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'monoiditalic';
    src: url('monoid-italic.eot');
    src: url('monoid-italic.eot?#iefix') format('embedded-opentype'),
         url('monoid-italic.woff2') format('woff2'),
         url('monoid-italic.woff') format('woff'),
         url('monoid-italic.ttf') format('truetype'),
         url('monoid-italic.svg#monoiditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'monoidregular';
    src: url('monoid-regular.eot');
    src: url('monoid-regular.eot?#iefix') format('embedded-opentype'),
         url('monoid-regular.woff2') format('woff2'),
         url('monoid-regular.woff') format('woff'),
         url('monoid-regular.ttf') format('truetype'),
         url('monoid-regular.svg#monoidregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
